<nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
  <a class="navbar-brand" routerLink="/home">Rosify!</a>
  <div class="navbar-collapse collapse">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" routerLink="/home">Home</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/search">Search</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/playlists">Playlists</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/tracks">Add tracks</a>
      </li>
    </ul>
  </div>
</nav>